Subject: Re: NAPI: netif_rx_reschedule() ??

From: Roland Dreier <[email-masked]>
Date: Wed, 30 Aug 2006 16:39:14 -0700

Roland> makes sense -- especially since the caller probably also
    Roland> deducted N from *budget, and netif_rx_reschedule() doesn't
    Roland> touch that.

Actually, why does undoing the change to quota make sense?  Presumably
I passed N packets to netif_receive_skb() -- why shouldn't I deduct N
from quota and *budget?

 - R.